.TH "ReadCSV" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ReadCSV
.SH SYNOPSIS
.br
.PP
.PP
\fR#include <readcsv\&.h>\fP
.SS "Public Member Functions"

.in +1c
.ti -1c
.RI "\fBReadCSV\fP ()"
.br
.in -1c
.SS "Static Public Member Functions"

.in +1c
.ti -1c
.RI "static std::unordered_map< QString, QVector< QString > > \fBreadCsv\fP (const QString &path)"
.br
.ti -1c
.RI "static std::unordered_map< int, QString > \fBmapCols\fP (const QVector< QString > &headers)"
.br
.in -1c
.SH "Constructor & Destructor Documentation"
.PP 
.SS "ReadCSV::ReadCSV ()"

.SH "Member Function Documentation"
.PP 
.SS "std::unordered_map< int, QString > ReadCSV::mapCols (const QVector< QString > & headers)\fR [static]\fP"

.SS "std::unordered_map< QString, QVector< QString > > ReadCSV::readCsv (const QString & path)\fR [static]\fP"


.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
